How to remove libxfce4ui-common from Debian 9 (Stretch)